

/*Changes animated text font size*/
.animated_text{
font-size: 20px;
}





.vc_text_separator.full div {
   font-size: 20px;
}

/*footer .column1 {
position: relative;
top: -18px;
}*/

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }


#nav-menu-item-14860 li,
#nav-menu-item-14862 li,
#nav-menu-item-14864 li,
#nav-menu-item-14866 li,
#nav-menu-item-15100 li,
#nav-menu-item-15102 li{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.carousel-inner .item.dark .slider_content .text .qbutton,
.carousel-inner .item.light .slider_content .text .qbutton { 
    background-color: #000;    
    border-color: #000;
}

.carousel-inner .item.light .slider_content .text .qbutton.white {
     background-color: transparent;
}

.carousel-inner .item.dark .slider_content .text .qbutton.white:hover,
.carousel-inner .item.dark .slider_content .text .qbutton:hover,
.carousel-inner .item.light .slider_content .text .qbutton.white:hover,
.carousel-inner .item.light .slider_content .text .qbutton:hover {
background-color: #f53644;
border-color: #f53644 !important;
}

.carousel-inner .item.dark .slider_content .text .qbutton:hover,
.carousel-inner .item.light .slider_content .text .qbutton:hover { 
    color: #fff; 
}

.testimonials_holder .flex-direction-nav a:hover {
    background-color: #f53644 ;
    border-color: #f53644 ;
}

.contact_detail .contact_section > h4 {
display: none;
}

.blog_large_image h2,
.blog_large_image h2 a,
.blog_holder.blog_single article h2,
.blog_holder.blog_single article h2 a {
font-size: 27px;
}

.blog_small_image h2,
.blog_small_image h2 a { font-size: 22px; }

/*Hides bottom footer*/
.footer_top_holder {
    display:none;
}

/*HIdes blog date*/
.blog_holder article .post_text h2 .date {
    display: none;
}
/*Hide post info*/
.blog_holder article .post_info {
    display: none;
 
}
/*hides title on blog*/
.blog_holder.blog_single article h2 {
    display: none;
}

/*Hides about this project on portfolio*/
.portfolio_single h3 {
    display :none;
}

/*Navigation colour in portfolio*/
.portfolio_navigation .portfolio_next a, .portfolio_navigation .portfolio_prev a {
   
    color: #550018;
}

/*Portfolio pages there was two colums this reduces it to one*/

.two_columns_75_25>.column1 {
    width: 100%;
    
}

/*Hides the word category on porfolio pages*/
.portfolio_detail .info {
   display:none;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*Baak to top button*/
#back_to_top span {

    border: 2px solid #550018;
   
}

/*Makes the text over images smaller on mobile*/
@media screen and (max-width: 600px) {
.q_image_with_text_over .desc {
 font-size: 12px !important;
 line-height: 12px !important;
}
.q_image_with_text_over .desc h4 {
 font-size: 12px !important;
 line-height: 12px !important;
}
}
